Slackware current : mutt remote exploit patched

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

An exploitable overflow has been found in the address handling code of
the mutt mail client version 1.2.5i supplied with Slackware 8.0. A new
mutt-1.2.5.1 has been released which addresses this problem, and
packages are now available for Slackware 8.0 and -current. We urge all
Slackware users to upgrade to this new version of mutt as soon as
possible.

See also :

http://www.nessus.org/u?bc826abb

Solution :

Update the affected mutt package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 54850 ()

Bugtraq ID:

CVE ID: